<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="/css/style.css" rel="stylesheet" type="text/css" />    
<title>商品詳細</title>
</head>
<body>
<!--ue-->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="index.html">店名</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="cart.html">カート</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="UserData.html">ユーザー情報</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="login.html">ログイン・アウト</a>
        <!--ログイン時はログアウト。ログインしていない場合ログインが表示されるように--> 
      </li>
      <li>
          <input type="search" autocomplete="on" list="list">
          <input type="submit" value="検索">
      </li>    
    </ul>
    <span class="navbar-text">
      (ログインしてるユーザー情報)
    </span>
  </div>
</nav>
<!--/ ue--> 
 

<br>
<br>    
<div class="container">
    <div class="row">
        <div class="col-sm-2">
            <img src="img/hotrats50.jpg" width="140" height="210"></a>
        </div >
            
        <div class="col-sm-8">
            <p>David Kollar: Sculpting in time</p>
            <a>2345円</a>
        </div>
    </div>
    
    
    <div class="row">
        <div class="col-sm-6">
            <a>スロバキアの尖鋭ギタリストDavid Kollarが2019年にリリースした最新作。
            ソ連の伝説的映画監督のAndrei Tarkovskyの詩にインスパイアされ、多くの明示的および暗示的なレベルで表現されたアコースティック色の強いサウンド。
            フランスのトランペット奏者Erik Truffaz、ノルウェーのトランペット奏者Arve Henriksonとのコラボレーションは 奥深い。</a>
            <br>※当店では、決済終了（入金確認後）後、即日発送致します｡
            <br>※発送料は当店負担（無料）とさせて頂きます。
        </div>
    </div>
    <br>
    <div class="row">
        <br>
        <div class="col-sm-6">
            <h5>視聴</h5>
            <div class="video">
                <iframe src="https://www.youtube.com/embed/rODqxzNkbMo"
                frameborder="0" allowfullscreen></iframe>
            </div>
        </div>

        <div class="col-sm-6">
            <table border="1">
                <tr>
                    <td>1:song1aaaaaaaaaaaaaaaaaaaassssssssssssssssss</td>
                </tr>
                <tr>
                    <td>2:song2</td>
                </tr>
                <tr>
                    <td>3:song3</td>
                </tr>
                <tr>
                    <td>4:song4</td>
                </tr>
            </table>
        </div>
    </div>  
    
</body>
</html>

